html {
  font-size: 16px;
  margin: 0;
}

html body {
  margin: 0;
  color: #404040;
  font-family: PingFangTC-Semibold, PingFangTC-Medium, PingFangTC-Thin, PingFangTC-Light, PingFangTC-Ultralight, PingFangTC-Regular, sans-serif;
}

@media (max-width: 767.98px) {
  html {
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  html {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

.full-image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 991.98px) {
  .full-image {
    position: relative;
  }
}

.center-image {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.title {
  font-size: 2.25rem;
}

.subtitle {
  font-size: 1.4rem;
}

.list-item-mb3 > li:not(:last-child) {
  margin-bottom: 1rem;
}

.embed-map::before {
  padding-top: 100%;
}

.min-w100 {
  min-width: 100px;
}

.bg-orange {
  background-color: #ff9400;
}

.bg-lightorange {
  background-color: #fff1e1;
}

.bg-darkblue {
  background-color: #245f79;
}

.bg-lightblue {
  background-color: #e2f5ff;
}

.bg-lightorange {
  background-color: #ffe5d6;
}

.bg-2color {
  position: relative;
  background-color: #ffe9db;
}

.bg-2color::after {
  content: "";
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  height: 300px;
  background-color: #facc90;
  z-index: -1;
}

.text-orange {
  color: #ff9400;
}

.border-orange {
  border: 2px solid orange;
}

.text-darkblue {
  color: #245f79;
}

.text-lightblue {
  color: #e2f5ff;
}

.text-decoration-underline {
  text-decoration: underline;
}

.text-dark {
  color: #404040 !important;
}

.table-thead-item-pb0 thead tr th {
  padding-bottom: 0;
}

.ba-wrapper {
  position: relative;
  margin-bottom: 2rem;
}

.ba-wrapper .zindex-1 {
  z-index: 1;
}

.ba-wrapper .before,
.ba-wrapper .after {
  position: absolute;
  display: inline-block;
  width: 60%;
  cursor: pointer;
}

.ba-wrapper .before-label,
.ba-wrapper .after-label {
  position: absolute;
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
}

.ba-wrapper .before {
  top: 0;
  left: 0;
}

.ba-wrapper .after {
  bottom: 0;
  right: 0;
}

.ba-wrapper .before-label {
  top: 0;
  left: 65%;
}

.ba-wrapper .after-label {
  bottom: 0;
  right: 65%;
}

.ba-wrapper .before.active,
.ba-wrapper .after.active {
  border: 5px solid #ff9400;
}

.ba-wrapper .before.active + .before-label {
  color: #ff9400;
}

.ba-wrapper .after.active + .after-label {
  color: #ff9400;
}

.custom-select {
  background-image: url("../images/common/dropdown_arrow.svg");
  background-size: 15px auto;
}

.circle-wrap {
  position: relative;
}

.circle-wrap canvas {
  position: absolute;
}

.circle-wrap2 {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.circle-wrap2 img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.small {
  font-size: 90%;
}

.nav-tool-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.navbar-dark {
  color: #FFFFFF;
}

.nav .nav-header {
  display: block;
  padding: 0.5rem 1rem 0.5rem 0;
}

.location-tabs {
  border: 0;
}

.location-tabs .nav-link {
  margin-bottom: 0;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  background: none;
  border: 0;
  border-radius: 0;
  color: #000000;
  display: inline;
  font-size: 1.75rem;
}

.location-tabs .nav-item {
  position: relative;
  margin-bottom: 1rem;
}

.location-tabs .nav-item:not(:first-child)::before {
  content: '|';
  display: inline;
  position: relative;
  left: 2px;
  color: #ff9400;
  font-size: 1.75rem;
}

.location-tabs .nav-link:hover,
.location-tabs .nav-link:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
  isolation: isolate;
}

.location-tabs .nav-link.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.location-tabs .nav-link.active,
.location-tabs .nav-item.show .nav-link {
  color: #ff9400;
  background-color: #fff;
  border-color: #ff9400;
  border: 0;
  border-bottom: 3px solid #ff9400;
}

.location-tabs .dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.location-list {
  margin: 1rem 2rem;
}

.location-list .nav-link {
  padding: 0;
  margin: 0.5rem 1rem;
}

.location-list dl {
  text-align: left;
}

.location-list dl dt,
.location-list dl dd {
  color: #D3D3D3;
  padding-left: 2rem;
}

.location-list dl dt {
  font-size: 1.5rem;
  position: relative;
}

.location-list dl dt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5rem;
  height: 100%;
  background-image: url("../images/common/map1.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.location-list dl dd {
  font-size: 0.875rem;
}

.location-list .active dl dt {
  color: #ff9400;
}

.location-list .active dl dt::before {
  background-image: url("../images/common/map.svg");
}

.location-list .active dl dd {
  color: #000000;
}

.location-detail {
  text-align: left;
  margin-bottom: 0;
}

.location-detail > span {
  display: inline-block;
}

.location-detail dt,
.location-detail dd:not(.time) {
  padding: 0.75rem;
}

.location-detail dt {
  color: #ff9400;
  font-size: 1.5rem;
}

.location-detail dt::after {
  content: '';
  display: inline-block;
  width: 200px;
  height: 3px;
  background-color: #ff9400;
  vertical-align: middle;
}

.location-detail .time th {
  color: #ff9400;
}

.location-detail .address {
  position: relative;
  padding-left: 3rem !important;
}

.location-detail .address::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0.75rem;
  width: 1.5rem;
  height: 100%;
  background-image: url("../images/common/map.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}

.slick-dots {
  bottom: 0;
}

.slick-dots li button:before {
  font-size: 15px;
}

.slick-arrow {
  z-index: 1;
  background-color: transparent;
}

.slick-prev,
.slick-next {
  display: inline-block;
  width: unset;
  height: unset;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: white;
}

.slick-prev:before,
.slick-next:before {
  font-size: 3rem;
  line-height: 1;
  opacity: .75;
  color: #ff9400;
  background: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
  content: '\203A';
}

.slick-prev:before {
  content: '\2039';
}

.site-footer {
  color: #ffffff;
}

.footer-media {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

@media (max-width: 991.98px) {
  .footer-media {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.footer-media .nav-item:not(:last-child) {
  margin-right: 1rem;
}

.footer-media .nav-item .nav-link {
  width: 24px;
}

.footer-enquiry {
  margin-top: 1rem;
}

@media (max-width: 991.98px) {
  .footer-enquiry {
    text-align: center;
  }
  .footer-enquiry > li {
    margin-bottom: 0 !important;
  }
}

.footer-enquiry li a {
  color: #ffffff;
}

.footer-logo {
  width: 800px;
}

.footer-copy {
  padding: 0.5rem 0.5rem 0.5rem 0;
}

@media (max-width: 991.98px) {
  .footer-copy {
    text-align: center;
  }
}

.footer-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

@media (max-width: 991.98px) {
  .footer-nav {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.footer-nav .nav-item {
  position: relative;
}

.footer-nav .nav-item:not(:first-child) {
  margin-left: 1rem;
}

.footer-nav .nav-item:not(:last-child) {
  margin-right: 1rem;
}

.footer-nav .nav-item:not(:last-child)::after {
  content: '|';
  position: absolute;
  width: 1px;
  right: -1rem;
  top: 0.5rem;
}

.footer-nav .nav-item .nav-link {
  color: #ffffff;
}

.grid {
  position: relative;
}

.item {
  display: block;
  position: absolute;
  z-index: 1;
}

.item.muuri-item-dragging {
  z-index: 3;
}

.item.muuri-item-releasing {
  z-index: 2;
}

.item.muuri-item-hidden {
  z-index: 0;
}

.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}

.site-header {
  background-color: #ffffff;
}

.site-header .navbar .navbar-nav .nav-link {
  position: relative;
  color: #404040;
  padding-right: 0;
  padding-left: 0;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}

.site-header .navbar .navbar-nav .nav-link:hover {
  color: #ff9400;
}

.site-header .navbar .navbar-nav .nav-link:hover::before {
  -webkit-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

.site-header .navbar .navbar-nav .nav-link::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #ff9400;
  top: 90%;
  left: 0;
  pointer-events: none;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
  -webkit-transform: scale3d(0, 1, 1);
          transform: scale3d(0, 1, 1);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.site-header .navbar-nav .nav-item.active .nav-link {
  color: #ff9400;
  font-weight: bold;
}

.site-header .dropdown-menu {
  margin-top: 0;
  border-radius: 0;
}

.site-header .dropdown-toggle::after {
  display: none;
}

@media (min-width: 768px) {
  .site-header .dropdown:hover .dropdown-menu {
    display: block;
  }
}

.apply-btn-wrapper {
  position: absolute;
  top: 0;
  right: 0%;
  width: 140px;
  height: 70px;
  z-index: 1030;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
  background-color: #ff9400;
  border-radius: 0 0 50% 50% / 0 0 100% 100%;
}

@media (min-width: 992px) {
  .apply-btn-wrapper {
    right: 5%;
    width: 210px;
    height: 105px;
  }
}

.apply-btn-wrapper a {
  display: block;
  padding-top: 10px;
  font-size: 1.25rem;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  -webkit-transition: -webkit-transform 300ms ease-in-out;
  transition: -webkit-transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
}

.apply-btn-wrapper .icon_collagen {
  position: absolute;
  text-align: center;
  bottom: 0;
  width: 40px;
  left: calc(50% - 18px);
  pointer-events: none;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-animation: orbit ease-in-out 2s infinite alternate;
          animation: orbit ease-in-out 2s infinite alternate;
}

@media (min-width: 768px) {
  .apply-btn-wrapper .icon_collagen {
    width: 59px;
    left: calc(50% - 30px);
  }
}

.apply-btn-wrapper:hover a {
  text-decoration: none;
  -webkit-transform: translate(0, 5px);
          transform: translate(0, 5px);
}

.apply-btn-wrapper:hover .icon_collagen {
  -webkit-animation: swing ease-in-out .8s infinite alternate;
          animation: swing ease-in-out .8s infinite alternate;
}

@-webkit-keyframes orbit {
  0% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg);
  }
  100% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg);
  }
}

@keyframes orbit {
  0% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg);
  }
  100% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg);
  }
}

@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  100% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}

@keyframes swing {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  100% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}

.site-logo {
  width: 90px;
}

@media (min-width: 992px) {
  .site-logo {
    width: 140px;
  }
}

@media (max-width: 991.98px) {
  .site-header .navbar-brand {
    position: absolute;
    top: 1.5rem;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    margin-right: 0;
    margin-left: 0;
  }
  .site-header .navbar-collapse.show {
    display: block;
  }
  .site-header .navbar-collapse {
    position: absolute;
    display: none;
    top: 5rem;
    left: 0;
    width: 100%;
    height: calc(100vh - 5rem);
    overflow-y: auto;
    padding: 0 1.5rem;
    background-color: #f19d25;
    opacity: 0.9;
  }
  .site-header .navbar .navbar-nav .nav-link {
    color: #fff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.25rem;
  }
  .site-header .navbar .navbar-nav > .nav-item:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .site-header .navbar-nav .nav-item.active .nav-link {
    color: #fff;
  }
  .site-header .navbar .navbar-nav .nav-link:hover {
    color: #fff;
  }
  .site-header .dropdown-menu {
    background-color: initial;
    border: 0;
    display: block;
  }
  .site-header .dropdown-menu .dropdown-item {
    color: #fff;
    padding-top: .75rem;
    padding-bottom: .75rem;
  }
  .site-header .dropdown.show .dropdown-toggle {
    padding-bottom: 0;
  }
}

.navbar-toggler {
  z-index: 1000;
}

@media (max-width: 374px) {
  .apply-btn-wrapper {
    display: none;
  }
}

.navbar-toggler-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.shape-parallelogram {
  -webkit-clip-path: polygon(4% 0, 100% 0%, 96% 100%, 0% 100%);
          clip-path: polygon(4% 0, 100% 0%, 96% 100%, 0% 100%);
  padding: 0.5rem 3rem;
}

.img-parallelogram {
  -webkit-clip-path: polygon(35% 0, 75% 0, 65% 100%, 25% 100%);
          clip-path: polygon(35% 0, 75% 0, 65% 100%, 25% 100%);
}

.top-line {
  position: relative;
}

.top-line::before {
  content: '';
  position: absolute;
  display: block;
  width: 25%;
  height: 2px;
  top: -1rem;
  left: 15%;
  background-color: #ff9400;
}

.left-right-line {
  position: relative;
  display: inline-block;
}

.left-right-line::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  top: calc(50% - 2px);
  left: -2rem;
  -webkit-box-shadow: -200px 0 0 0 #ff9400;
          box-shadow: -200px 0 0 0 #ff9400;
}

.left-right-line::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  top: calc(50% - 2px);
  left: 2rem;
  -webkit-box-shadow: 200px 0 0 0 #ff9400;
          box-shadow: 200px 0 0 0 #ff9400;
}

.left-line-shadow {
  position: relative;
}

.left-line-shadow::before {
  content: '';
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  top: -10px;
  left: -80px;
  -webkit-box-shadow: 80px 0 0 0 #ff9400;
          box-shadow: 80px 0 0 0 #ff9400;
}

@media (min-width: 992px) {
  .left-line-shadow::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    top: calc(50% - 2px);
    left: -1rem;
    -webkit-box-shadow: -200px 0 0 0 #ff9400;
            box-shadow: -200px 0 0 0 #ff9400;
  }
}

.left-line-shadow-l {
  position: relative;
}

.left-line-shadow-l::before {
  content: '';
  position: absolute;
  display: block;
  width: 200%;
  height: 2px;
  top: calc(50% - 2px);
  left: 0;
  -webkit-box-shadow: -200px 0 0 0 #ff9400;
          box-shadow: -200px 0 0 0 #ff9400;
}

.left-line-short {
  display: inline-block;
}

@media (min-width: 992px) {
  .left-line-short::before {
    content: '';
    display: inline-block;
    width: 100px;
    height: 2px;
    margin-right: 1rem;
    vertical-align: middle;
    background-color: #ff9400;
  }
}

.angle-shape {
  display: inline-block;
  position: relative;
  padding: 1rem;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ff9400;
}

@media (min-width: 992px) {
  .angle-shape {
    min-width: 350px;
    min-height: 135px;
  }
}

.angle-shape::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 3rem;
  height: 3rem;
  max-width: 25%;
  max-height: 25%;
  border-top: 2px solid #ff9400;
  border-left: 2px solid #ff9400;
}

.angle-shape::after {
  content: '';
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  width: 3rem;
  height: 3rem;
  max-width: 25%;
  max-height: 25%;
  border-bottom: 2px solid #ff9400;
  border-right: 2px solid #ff9400;
}

.home-list div:nth-child(2n) .flip-box {
  margin-top: 4rem;
}

.home-banner-parallelogram {
  -webkit-clip-path: polygon(21% 10%, 70% 10%, 60% 90%, 9% 90%);
          clip-path: polygon(21% 10%, 70% 10%, 60% 90%, 9% 90%);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.home-bg2 {
  background-image: url("../images/home/bg2.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.power-box .box-title-bg {
  background-image: url("../images/home/box_title_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.power-box .box-title {
  font-size: 1.25rem;
  width: 60%;
  text-align: center;
}

.min-100vh-header {
  min-height: calc(100vh - 99px);
}

@media (max-width: 991.98px) {
  .min-100vh-header {
    min-height: 100%;
  }
}

.fixed-image1 {
  background-image: url("../images/home/banner_text_white.png?v1");
  background-attachment: fixed;
  background-position: left 100%;
  background-repeat: no-repeat;
  background-size: 40% auto;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 991.98px) {
  .fixed-image1 {
    display: none;
  }
}

.fixed-image2 {
  background-image: url("../images/home/banner_text_orange.png?v1");
  background-attachment: fixed;
  background-position: left 100%;
  background-repeat: no-repeat;
  background-size: 40% auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 992px) {
  .fixed-image2 {
    background-attachment: initial;
    background-position: 5% 40%;
    background-repeat: no-repeat;
    background-size: 38% auto;
  }
}

.bg-box-section {
  background-image: url("../images/common/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home-bg-2 {
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  max-width: 100%;
  height: auto;
}

@media (max-width: 991.98px) {
  .home-bg-2 {
    top: 0;
    right: 5%;
    max-width: 80%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@media (max-width: 991.98px) {
  .home-bg-2-wrapper {
    padding-top: 50%;
  }
}

.beer-reveal {
  border-right: 2px solid orange;
}

.beer-handle {
  background-color: orange;
  color: #ffffff;
  -webkit-box-shadow: 0 0 0 5px #ffc585;
          box-shadow: 0 0 0 5px #ffc585;
}

.beer-range:focus ~ .beer-handle {
  background-color: orange;
}

.pt-10 {
  padding-top: 10rem !important;
}

.form-group {
  position: relative;
}

.label-overlay {
  position: absolute;
  top: 6px;
  left: 12px;
  z-index: 2;
}

.embed-height-300::before {
  padding-top: 300px;
}

.dropdown-menu {
  padding: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #ff9400;
}

.btn-outline-primary {
  color: #ff9400;
  border-color: #ff9400;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #ff9400;
  border-color: #ff9400;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 148, 0, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(255, 148, 0, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #ff9400;
  background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #ff9400;
  border-color: #ff9400;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 148, 0, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(255, 148, 0, 0.5);
}

.rounded-1 {
  border-radius: 0.75rem !important;
}

.rounded-2 {
  border-radius: 2rem !important;
}

.border-white {
  border-color: #fff0c2 !important;
}

@media (min-width: 992px) {
  .position-lg-relative {
    position: relative !important;
  }
}

.plan-dividing-line {
  border-top: 2px solid #ff9400;
  border-bottom: 2px solid #ff9400;
}

.plan-table {
  max-width: 100%;
  margin-bottom: 0;
}

.plan-table tbody tr th {
  width: 20%;
  vertical-align: middle;
  text-align: center;
}

.plan-table tbody tr th img {
  max-width: 60px;
}

@media (max-width: 991.98px) {
  .plan-table tbody tr th img {
    max-width: 40px;
  }
}

.plan-table tbody tr td {
  width: 80%;
  background-color: #fff1e1;
  vertical-align: middle;
}

.timeline-wrapper .date-title {
  text-align: center;
}

.timeline-wrapper .date-title span {
  display: inline-block;
  width: 75px;
  height: 75px;
  line-height: 75px;
  font-size: 21px;
  font-weight: 400;
  color: #fff;
  border-radius: 50%;
  background-color: #ff9400;
}

.timeline {
  list-style: none;
  padding: 10px 0;
  position: relative;
  font-weight: 300;
  margin-top: 4px;
  margin-bottom: 4px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background: #bababa;
  left: 50%;
  margin-left: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
  width: 50%;
  float: left;
  clear: left;
}

.timeline > li:after {
  clear: both;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li > .timeline-panel {
  width: calc(100% - 25px);
  width: -webkit-calc(100% - 25px);
  float: left;
  border: 1px solid #404040;
  background: #ffffff;
  position: relative;
  cursor: pointer;
}

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #404040;
  border-right: 0 solid #404040;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #ffffff;
  border-right: 0 solid #ffffff;
  border-bottom: 14px solid transparent;
  content: " ";
}

.timeline > li > .timeline-badge {
  color: #ff9400;
  width: 24px;
  height: 24px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 16px;
  right: -12px;
  z-index: 100;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}

.timeline-badge > a {
  color: #ddd !important;
}

.timeline-badge a:hover {
  color: #404040 !important;
}

.timeline-title {
  margin-top: 0;
  color: inherit;
}

.timeline-heading h4 {
  font-weight: 400;
  padding: 0 15px;
  color: #4679bd;
}

.timeline-body > p,
.timeline-body > ul {
  padding: 10px 15px;
  margin-bottom: 0;
}

.timeline-footer {
  padding: 5px 15px;
  background-color: #f4f4f4;
}

.timeline-footer p {
  margin-bottom: 0;
}

.timeline-footer > a {
  cursor: pointer;
  text-decoration: none;
}

.timeline > li.timeline-inverted {
  float: right;
  clear: right;
}

.timeline > li:nth-child(2) {
  margin-top: 60px;
}

.timeline > li.timeline-inverted > .timeline-badge {
  left: -12px;
}

.no-float {
  float: none !important;
}

@media (max-width: 991.98px) {
  [data-aos=fade-right] {
    -webkit-transform: translate3d(100px, 0, 0);
            transform: translate3d(100px, 0, 0);
  }
  .timeline-wrapper {
    overflow-x: hidden;
  }
  .timeline-wrapper .date-title {
    text-align: left;
  }
  .timeline-wrapper .date-title > span {
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
  }
  ul.timeline:before {
    left: 24px;
  }
  ul.timeline > li {
    margin-bottom: 0px;
    position: relative;
    width: 100%;
    float: left;
    clear: left;
  }
  ul.timeline > li > .timeline-panel {
    width: calc(100% - 65px);
    width: -webkit-calc(100% - 65px);
  }
  ul.timeline > li > .timeline-badge {
    left: 12px;
    margin-left: 0;
    top: 16px;
  }
  ul.timeline > li > .timeline-panel {
    float: right;
  }
  ul.timeline > li > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
  }
  ul.timeline > li > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }
  .timeline > li.timeline-inverted {
    float: left;
    clear: left;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-badge {
    left: 12px;
  }
  .timeline > li:nth-child(1) {
    margin-bottom: unset;
  }
  .timeline > li:nth-child(2) {
    margin-top: 30px;
  }
}

.wrapper-4-big {
  position: relative;
}

.wrapper-4-big .bg-4-big {
  background-image: url("../images/4_big.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}

.cell-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  font-size: 0;
  margin-left: -5px;
  margin-right: -5px;
  position: relative;
}

.cell-list .cell-list-item {
  position: relative;
  display: inline-block;
  width: calc(50% - 10px);
  font-size: 1rem;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 1rem;
}

.cell-list .cell-list-item:nth-child(2n) {
  text-align: right;
}

.cell-list .cell-list-item:nth-child(2n+1) {
  text-align: left;
}

.cell-list .cell-list-item:nth-child(-n+2) {
  margin-bottom: 5rem;
}

@media (max-width: 1198.98px) {
  .wrapper-4-big {
    padding: 8rem 0;
  }
  .cell-list-item:nth-child(-n+2) {
    top: -10rem;
  }
  .cell-list-item:nth-child(n+2) {
    bottom: -9rem;
  }
}

.flip-box {
  background-color: transparent;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front,
.flip-box-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1rem;
}

/* Style the front side (fallback if image is missing) */
.flip-box-front {
  position: relative;
  background-image: url("../images/home/box_bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/* Style the back side */
.flip-box-back {
  background-image: url("../images/home/box_bg2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.animation-text1 {
  position: fixed;
  display: block;
  bottom: 50%;
  left: 5%;
  -webkit-transform: translate(0, 50%);
          transform: translate(0, 50%);
  z-index: 1;
  text-align: left;
  color: black;
  font-size: 10rem;
  font-weight: bold;
  line-height: 1;
  font-style: italic;
}

.animation-text1 span {
  display: block;
}

.animation-text2 {
  position: fixed;
  display: block;
  top: 50%;
  left: 5%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 1;
  text-align: left;
  color: orange;
  font-size: 10rem;
  font-weight: bold;
  line-height: 1;
  font-style: italic;
}

.animation-text2 span {
  display: block;
}

.slide-text {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
}

.slide-text span {
  display: inline-block;
  position: relative;
  color: #ff940066;
  font-size: 10rem;
  font-weight: bold;
  line-height: 1;
  font-style: italic;
  white-space: nowrap;
  text-transform: uppercase;
  text-shadow: -5px 10px 0px #ffffff, -8px 14px 0px #ff940066;
}

.slide-text span::before {
  content: "\00a0";
}

.slide-text span img {
  width: 90%;
}

.slide-text.active span:nth-child(1) {
  -webkit-animation: marquee 16s linear infinite;
          animation: marquee 16s linear infinite;
}

.slide-text.active span:nth-child(2) {
  -webkit-animation: marquee2 16s linear infinite;
          animation: marquee2 16s linear infinite;
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}

@-webkit-keyframes marquee {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes marquee {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes marquee2 {
  from {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

@keyframes marquee2 {
  from {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

.text-bg-1 {
  background-image: url("../images/problem/text_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 0.5rem 0.75rem 0.5rem 0.5rem;
}

.effectiveness-box {
  position: relative;
  background-image: url("../images/problem/box_bg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  padding-top: 100%;
}

.effectiveness-box .box-title {
  position: absolute;
  display: inline-block;
  min-width: 255px;
  bottom: 1rem;
  left: 0;
  color: #FFFFFF;
  background-image: url("../images/problem/text_bg.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 0.5rem 1.5rem 0.75rem 0.5rem;
}

@media (max-width: 991.98px) {
  .effectiveness-box .box-title {
    min-width: initial;
    text-align: left;
  }
}

.effectiveness-box .box-icon {
  display: block;
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  max-height: 50%;
  width: auto;
}

.beer-slider {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.effectiveness-title {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  padding: 2.3rem 3.7rem 0.5rem;
  background-image: url("../images/problem/effects_title1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
}

.effectiveness-title span {
  font-size: 3rem;
  font-weight: bold;
}

.circle-wrap2 canvas {
  max-width: 100%;
  height: auto;
}

.vs-img {
  position: absolute;
  max-width: 10%;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

.sitemap-list {
  padding-left: 0;
  list-style: none;
}

.sitemap-list li {
  font-size: 1.4rem;
}

.sitemap-list li ul {
  list-style-type: disc;
}

.sitemap-list li a {
  color: #404040;
}

.sitemap-list li a:hover {
  text-decoration: none;
  color: #ff9400;
}

.form-treatment-wrapper {
  text-align: center;
}

@media (min-width: 992px) {
  .form-treatment-wrapper {
    text-align: left;
    padding-bottom: 45px !important;
  }
  .form-treatment-wrapper > div {
    width: 60%;
  }
}

.form-wrapper {
  position: relative;
}

@media (min-width: 992px) {
  .form-wrapper {
    position: absolute;
  }
}

@media (min-width: 992px) {
  .form-area {
    padding: 1.5rem;
    background-color: #ff9400;
  }
}

.form-header-human {
  position: absolute;
  display: block;
  bottom: 0;
  left: 15px;
  max-width: 150%;
}

@media (min-width: 992px) {
  .form-header-human {
    width: 100%;
    max-width: 100%;
  }
}

.form-header-icon {
  position: absolute;
  display: block;
  bottom: 0;
  right: 15px;
  max-width: 120%;
}

@media (min-width: 992px) {
  .form-header-icon {
    width: 100%;
    max-width: 100%;
  }
}

.form-header-title {
  font-size: 2.5rem;
}

@media (min-width: 1200px) {
  .form-header-title {
    font-size: 3rem;
  }
}

.form-footer-img {
  margin-top: -28px;
}

@media (min-width: 992px) {
  .form-footer-img {
    margin-top: -50px;
  }
}

.form-control {
  border-color: #ff9400;
}

@media (min-width: 992px) {
  .form-control {
    border-color: #ced4da;
  }
}

.custom-control-label {
  color: #495057;
}

@media (min-width: 992px) {
  .custom-control-label {
    color: #fff;
  }
}

.custom-control-label > a {
  color: inherit;
}

.custom-control-label::before {
  border-color: #ff9400;
  background-color: transparent;
  border-radius: 0 !important;
}

@media (min-width: 992px) {
  .custom-control-label::before {
    border-color: #fff;
  }
}

.form-reset {
  display: block;
  width: 100%;
  padding: 0.35rem 3rem;
  color: #fff;
  background-color: #bcc5ca;
  font-weight: bold;
}

.form-submit {
  display: block;
  width: 100%;
  padding: 0.35rem 3rem;
  color: #fff;
  background-color: #ff9400;
  font-weight: bold;
}

@media (min-width: 992px) {
  .form-submit {
    color: #ff9400;
    background-color: #fff;
  }
}

.form-group {
  margin-bottom: 0.5rem;
}

.form-control::-webkit-input-placeholder {
  color: #495057;
}

.form-control:-ms-input-placeholder {
  color: #495057;
}

.form-control::-ms-input-placeholder {
  color: #495057;
}

.form-control::placeholder {
  color: #495057;
}

.form-single-title {
  font-size: 2rem;
  font-weight: bold;
}

@media (min-width: 992px) {
  .form-single-title {
    font-size: 2.5rem;
  }
}

.treatment-cell-container {
  position: relative;
  padding: 2rem;
}

.treatment-cell-container::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 0.75rem;
  background-color: #f9e7dd;
  z-index: -1;
}

.treatment-cell-container::after {
  content: "";
  position: absolute;
  top: 1rem;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  border-radius: 0.75rem;
  background-color: #fff;
  z-index: -1;
}

.treatment-cell-step-line {
  position: relative;
  display: inline-block;
  color: #ff9400;
}

@media (min-width: 992px) {
  .treatment-cell-step-line {
    padding-bottom: 0.5rem;
    border-bottom: 2px solid #ff9400;
  }
  .treatment-cell-step-line::before {
    content: "";
    position: absolute;
    width: 150px;
    height: 2px;
    top: 100%;
    right: 100%;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#ff9400));
    background-image: linear-gradient(90deg, #fff 0% 10%, #ff9400);
  }
}

@media (max-width: 991.98px) {
  .cancel-container {
    max-width: 100% !important;
  }
}

.sonocell-section-human {
  top: -30%;
  bottom: -30%;
  left: 15px;
  width: 30%;
}

@media (max-width: 991.98px) {
  .sonocell-section-human {
    top: -45%;
    bottom: 5%;
  }
}

.sonocell-section-icon {
  top: -4%;
  bottom: 40%;
  right: 15px;
  width: 17%;
}

@media (max-width: 991.98px) {
  .sonocell-section-icon {
    top: -45%;
    bottom: 70%;
    right: 30%;
  }
}
